{
  "id": "notes/rencontre.6.2",
  "title": "Cours 12 - TP2 (20%)",
  "description": "",
  "source": "@site/docs/01-notes/12-rencontre.6.2.md",
  "sourceDirName": "01-notes",
  "slug": "/notes/rencontre.6.2",
  "permalink": "/4W6-WebServices/notes/rencontre.6.2",
  "draft": false,
  "unlisted": false,
  "editUrl": "https://github.com/departement-info-cem/4W6-WebServices/tree/main/web/docs/01-notes/12-rencontre.6.2.md",
  "tags": [],
  "version": "current",
  "sidebarPosition": 12,
  "frontMatter": {},
  "sidebar": "docs",
  "previous": {
    "title": "Cours 11 - TP2 (20%)",
    "permalink": "/4W6-WebServices/notes/rencontre6.1"
  }
}